<?php
	define('PATH',$_SERVER['DOCUMENT_ROOT']);				//服务器目录
	define('ROOT','/17/01/');							//博客目录
	define('ADMIN','admin/');								//后台目录
	define('PIC','uppic/');									//上传图片目录
	define('BAK','sqlbak/');								//备份目录
	define('HEADGIF','headgif/');							//头像目录
	define('MYSQLPATH','D:\\xampp\\MySQL\\bin\\');			//mysql执行文件路径
	define('MYSQLHOST','localhost');						//mysql服务器ip
	define('MYSQLDATA','db_blog');							//mysql数据库
	define('MYSQLUSER','root');								//mysql账号
	define('MYSQLPWD','root');								//mysql密码
	$picpostfix = array('image/gif','image/pjpeg','image/bmp');	//允许上传的图片后缀
	define('MAXSIZEPIC',500000);						//允许上传的图片的最大字节数
?>